@charset "utf-8";

/*----　トップイメージ　----*/
.BG_colorful{
	width: 100%;
	background-image: url("../images/BG_1.jpg");
	background-position: center;
	background-size:cover;
	background-repeat: no-repeat;
}
.page_top{
	height: 200px;	
}
.page_top p{
	font-family: "font_T";
	font-size: 50px;
	line-height: 30px;
	text-align: right;
	margin-right: 50px;
	margin-top: 10px;
	text-shadow: 2px 3px 15px rgba(20, 220, 148, 1), 2px 3px 15px rgba(20, 220, 148, 1);
}
.page_top p span{
	font-family: "font_M";
	font-size: 20px;
}

/*--チェックボックスを隠す---*/
section input {
  display: none;
}
.modal_BG {
  display: flex;
	align-items: center;
  justify-content: center;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);/*--半透明--*/
  opacity: 0;
  transition: opacity 0.5s, transform 0s 0.5s;
  transform: scale(0);
}

/*---モダルの後ろの背景ラベル　クリック---*/
.modal_style {
  position: absolute;
  width: 100%;
  height: 100%;
}
.modal_content {
    align-self: center;
    width: 650px;
    padding: 30px 30px 5px 30px;
    box-sizing: border-box;
    background: #fff;
    line-height: 1.4em;
    transition: 0.5s;
	margin-top: -30px;
}
.modal_content p {
  padding-top: 0;
}
/*---バツボタン---*/
.batsu_button {
  position: absolute;
  top: -10px;
  right: -80px;
  font-size: 40px;
  cursor: pointer;
	width: 50px;
	height: 50px;
	background-color:#02D5CE;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 5%;
	padding: 2px 0 0 2px;
	color: #FFFFFF;
	border: solid 1px #fff;
}
section input:checked ~ .modal_BG {
  opacity: 1;
  transform: scale(1);
  transition: opacity 0.5s;
}
section input:checked ~ .modal_BG .modal_content {
  transform: translateY(20px);
}
/*--見た目---*/
.modal_button {
  width: 280px;
	height: 280px;
	cursor: pointer;
}
.modal_button p{
	text-align: center;
	font-family: "font_M2";
	padding-top: 5px;
}
.modal_button:hover{
	opacity: 0.7;
	transform: 0.3s;
}
/*--画像---*/
.modal_button .img{
	width: 100%;
	height: 100%;
}
/*---中身---*/
.modal_title1{
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 10px;
}
.modal_title2 {
	font-weight: bold;
	width: 100px;
	font-size: 17px;
}
.modal_content .p{
	line-height: 25px;
	font-size: 16px;
}
.modal_content hr,.modal_content p{
	color:#383838;
}
.modal_content .link a{
	width: 50%;
	margin:10px auto 0 auto;
	background-color: #383838;
	color: #fff;
	font-family: "font_B";
	text-align: center;
	padding: 5px 0;
	border-radius: 10px;
	line-height: 20px;
}
.modal_content .link a span{
	display: block;
	font-family: "font_M";
	font-size: 11px;
}
/* .......MEN ....... */
.modal_button .img1-1{
	background-image: url("../images/talent_2.jpg");
}
.modal_button .img1-2{
	background-image: url("../images/talent_4.jpg");
}
.modal_button .img1-3{
	background-color:#e8ecef;
}
.modal_button .img1-4{
	background-color:#a6a5c4;
}
/* .......WOMEN ....... */
.modal_button .img2-1{
	background-image: url("../images/talent_3.jpg");
}
.modal_button .img2-2{
	background-image: url("../images/talent_1.jpg")
}
.modal_button .img2-3{
	background-color:#e8ecef;
}
.modal_button .img2-4{
	background-color:#a6a5c4;
}
/* .......MEN スライドショー ....... */
.s1-1a{
	background-image:url("../images/pixta_98895281.jpg");
}
.s1-1b{
	background-image:url("../images/pixta_86591600.jpg");
}
.s1-1c{
	background-image:url("../images/pixta_31402698.jpg");
}
.s1-2a{
	background-image: url("../images/pixta_71758859.jpg");
}
.s1-2b{
	background-color:coral;
}
.s1-2c{
	background-color:cornflowerblue;	
}

/* .......WOMEN スライドショー ....... */
.s2-1a{
	background-image:url("../images/pixta_99605732.jpg");
}
.s2-1b{
	background-image:url("../images/pixta_86591600.jpg");
}
.s2-1c{
	background-image:url("../images/pixta_31402698.jpg");
}
.s2-2a{
	background-image: url("../images/pixta_69582213_XL.jpg");
}
.s2-2b{
	background-color:coral;
}
.s2-2c{
	background-color:cornflowerblue;	
}




















.slideshow { 
	position: relative;
	 width: 100%;
    height: 500px;
}
.slider {
    width: 100%;
    height: 370px;
    margin: 0 auto;
    overflow: hidden;
}
.slides {
    display: flex;
    overflow-x: scroll;
    scroll-behavior: smooth;
    scroll-snap-type: x mandatory;
}
.slide {
	flex-shrink: 0;
    width: 100%;
    height: 370px;
	background-size: cover;
    transform-origin: center center;
    transform: scale(1);
    scroll-snap-align: center;
}

/* .......... 下の丸 .......... */
.bullets {
    position: absolute;
    bottom: 20px;
    left: 0;
}
.bullet {
    display: inline-block;
    height: 90px;
    width: 150px;
    margin-right: 7px;
	background-size: cover;
}

/*---オーディション---*/
.audition .img{
	width: 100%;
	height: 400px;
	background-image: url("../images/pixta_98272411.jpg");
	background-position: top;
}
.audition .sikaku{
	width: 200px;
	height: 150px;
	background-color: #383838;
	font-family: "font_T";
	color: #fff;
	text-align: center;
	font-size: 35px;
	box-shadow: 0px 6px 18px -7px #777777;
	position: absolute;
	top:-130px;
	left: -150px;
}
.audition .text{
	background-color: #fff;
	padding: 50px 40px;
	width: 90%;
	margin-left: auto;
	margin-right: 0;
	position: relative;
	margin-top: 50px;
	box-shadow: 0px 6px 18px -7px #777777;
}
.audition .text .title{
	font-size: 30px;
	font-family: "font_B";
}
.audition .text .p span{
	display: block;
	font-family: "font_B";
	font-size: 20px;
}
.audition .text .p .span{
	color: #fff;
	background-color: #a0a0a0;
	width: 115px;
	padding-left: 15px;
	font-family: "font_M";
}
.audition .text .p{
	font-size: 17px;
	line-height: 28px;
	margin-top: 15px;
}
.audition .link a{
	background-color: #383838;
	color: #fff;
	width: 50%;
	margin: 30px auto 0 auto;
	font-family: "font_B";
	text-align: center;
	padding: 10px 0 13px 0;
	border-radius: 10px;
	
}




